Uploaded image for project: 'Ambari'
  1. Ambari
  2. AMBARI-18535

Ambari is not picking up the latest repo for HDP-2.4

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 2.5.0
    • 2.5.0
    • ambari-web
    • None

    Description

      During fresh deployment, if HDP-2.4 is chosen then Ambari does not default to the latest 2.4 release, HDP-2.4.2. This is likely because VDF files do not exist for HDP-2.4 release and the older mechanism of picking the latest repo URL form the hdp_urlinfo.json does not work. HDP-2.4.0 is chosen where as the latest is HDP-2.4.2

      Attachments

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            jwang James Wang
            jwang James Wang
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment